
body {
    FONT-FAMILY: Verdana;
    FONT-SIZE: 8pt;
    background-color: wheat;
}

table {
    FONT-FAMILY: Verdana;
    FONT-SIZE: 8pt
}

input {
    FONT-FAMILY: Verdana;
    FONT-SIZE: 8pt
}

select {
    FONT-FAMILY: Verdana;
    FONT-SIZE: 8pt
}

textarea {
    FONT-FAMILY: Verdana;
    FONT-SIZE: 8pt
}

a.titre:link {
    color: Black;
    text-decoration: none;
    font-family: Verdana;
    font-size: 8pt;
}

a.titre:visited {
    color: Black;
    text-decoration: none;
    font-family: Verdana;
    font-size: 8pt;
}

a.titre:hover {
    color: Red;
    text-decoration: none;
    font-family: Verdana;
    font-size: 8pt;
}

a.titre:active {
    color: Red;
    text-decoration: none;
    font-family: Verdana;
    font-size: 8pt;
}

a.tableau:link {
    COLOR: blue;
    TEXT-DECORATION: none;
    FONT-FAMILY: Verdana;
    FONT-SIZE: 8pt
}

a.tableau:visited {
    COLOR: blue;
    TEXT-DECORATION: none;
    FONT-FAMILY: Verdana;
    FONT-SIZE: 8pt
}

a.tableau:hover {
    COLOR: blue;
    TEXT-DECORATION: underline;
    FONT-FAMILY: Verdana;
    FONT-SIZE: 8pt
}

a.tableau:active {
    COLOR: blue;
    TEXT-DECORATION: none;
    FONT-FAMILY: Verdana;
    FONT-SIZE: 8pt
}

/*Pour les boîtes de dialogue*/
.modalBackground {
    background-color: Gray;
    filter: alpha(opacity=70);
    opacity: 0.7;
}

.infoBulle {
    position: absolute;
    width: 450px;
    visibility: hidden;
    background-color: InfoBackground;
}


/*Légère marge vers le bas*/
.petiteMarge {
    margin-bottom: 10px;
}

/*Alignement du texte des formulaires à droite*/
.alignDroit {
    float: left;
    width: 30%; /*** Les intitulés prennent 1/3 de la largeur totale du formulaire... ***/
    text-align: right; /*** ... et ils sont alignés à droite... ***/
    margin: 0;
    padding: 0 .5em 0 0;
    line-height: 1.12;
}

/*Texte à gauche*/
.alignGauche {
    font-weight: bold;
    float: left;
    display: inline;
    width: 5%;
    text-align: right; /*** ... et ils sont alignés à droite... ***/
}

/**Element alignés à gauche**/
.gauche {
    text-align: left;
    float: left;
}
/**Elements alignés à droite**/
.droit {
    text-align: right;
    float: right;
}

/** Nouveau paragraphe indenté **/
.paraIndente {
    margin-top: 15px;
    padding-left: 25px;
}

.centrer {
    text-align: center;
    margin: auto;
}

/* paragraphe d'aide*/
.paraAide {
    font-size: 13px;
    margin-bottom: 10px;
}

fieldset.moyen {
    display: block;
    margin-top: 10px;
    margin-bottom: 15px;
}
